apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ prometheus_name }}-rule-{{ rule_file | lower | regex_replace('[^a-z0-9]', '') }}
  namespace: {{ namespace }}
data:
  "{{ rule_file }}.yaml": |
{{ lookup('file', 'rules/' ~ rule_file ~ '.yaml') | indent(width=4, first=True) }}
